## org.apache.axis.ime
Interface MessageExchangeCorrelator

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  SimpleMessageExchangeCorrelator

public interface MessageExchangeCorrelator
extends java.io.Serializable

Used for correlating outbound/inbound messages. This class may be extended to allow for more complex Correlation mechanisms

Author:
  James M Snell (jasnell@us.ibm.com)

Method Summary
`java.lang.String` `getIdentifier()`

Method Detail

### getIdentifier

    public java.lang.String getIdentifier()

Copyright © 2003 Apache Web Services Project. All Rights Reserved.